Package Details: kodi-addon-pvr-vuplus 2.4.12-1

Git Clone URL: https://aur.archlinux.org/kodi-addon-pvr-vuplus.git (read-only)
Package Base: kodi-addon-pvr-vuplus
Description: VuPlus/Enigma2 PVR client addon for Kodi
Upstream URL: https://github.com/kodi-pvr/pvr.vuplus
Keywords: enigma2 kodi pvr vu+ vuplus
Licenses: GPL
Groups: kodi-addons
Submitter: probz
Maintainer: probz
Last Packager: probz
Votes: 1
Popularity: 0.000005
First Submitted: 2018-02-23 13:35
Last Updated: 2018-02-23 13:53

Latest Comments

mgisbers commented on 2019-09-29 13:05

Actual community version of Kodi (Leia) is not compatible with this version. Following patch is working:

--- PKGBUILD.orig  2019-09-29 15:01:18.000000000 +0200
+++ PKGBUILD    2019-09-29 15:02:59.000000000 +0200
@@ -3,8 +3,8 @@
 pkgname=kodi-addon-pvr-vuplus
 pkgbase=${pkgname}
 _gitname=pvr.vuplus
-pkgver=2.4.12
-_gitver=branch=Krypton
+pkgver=3.28.1
+_gitver=branch=Leia
 pkgrel=1
 pkgdesc='VuPlus/Enigma2 PVR client addon for Kodi'
 arch=('i686' 'x86_64' 'armv6h' 'armv7h' 'aarch64')
@@ -12,7 +12,7 @@
 license=('GPL')
 groups=('kodi-addons')
 makedepends=('cmake' 'kodi-platform' 'git' 'kodi-dev')
-depends=('kodi' 'p8-platform')
+depends=('nlohmann-json' 'kodi' 'p8-platform')
 source=("git+https://github.com/kodi-pvr/${_gitname}.git#${_gitver}")
 md5sums=('SKIP')